Subject: Re: [lojban] tautologies

From: And Rosta <[email-masked]>
Date: Wed, 13 Feb 2002 15:03:20 +0000

pierre:
#On Wednesday 13 February 2002 08:49, And Rosta wrote:
#> I would point out, though, that at times you will be forced to use
#> xi subscripting:
#>
#> "What is it such that whoever Jane believes took it, you will
#> still report a crime to the police?"
#>
#> i pau xi pa kau xi re ge Jane believes ma xi re took ma xi pa,
#> gi you will still report a crime to the police
#
#Does {xipa} modify {pau} or {i} here?

pau. If that's not grammatical, then xi subscripting won't fix
what would otherwise be a problem.

#> Also, how would you distinguish between
#>
#> Jane knows who went
#>
#> and
#>
#> Jane knows that whoever went, she will still go herself
#
#.i la djein. djuno ledu'u makau klama
#.i la djein. djuno ledu'u segu makau klama gi ba'e vo'a ba klama
#
#{kau} in the RHS of {.iju} (or the LHS of {segu}, as here, which is 
#equivalent) indicates q-ever.

(BTW, I asked that question meaning "how would yous say these
using Jorge's new construction?".)

Does it? Let me think. No, I don't think it does. It means 
"Jane knows which x is such that she will go whether-or-not x went."

-- I really think that Jorge's construction won't fly, but if anyone can
get it to work, it's him.

--And.